.nav-header {
  background-color: #FFFFFF;
  background-repeat: no-repeat;
  background-image: url("../../img/isan_2hdpi.png");
  background-size: contain;
}
.nav-header-logo {
  background-color: #2f4050;
}

.label-status-active {
  background-color: #1ab394;
  color: #FFFFFF;
}
.label-status-enable {
  background-color: #1c84c6;
  color: #FFFFFF;
}
.label-status-draft {
  background-color: #f8ac59;
  color: #FFFFFF;
}
.label-status-draft, .label-status-pending {
  background-color: #f8ac59;
  color: #ffffff;
}
.label-status-blocked {
  background-color: #ed5565;
  color: #FFFFFF;
}
.label-status-info {
  background-color: #23c6c8;
  color: #FFFFFF;
}
.label-status-refused {
  background-color: #262626;
  color: #FFFFFF;
}
.label-status-pending-activation {
  background-color: #FFFFFF;
  color: #5E5E5E;
}
.label-disable {
  background-color: #2A2E36;
  color: #8B91A0;
}
.label-status-disable, .label-status-inactive {
  background-color: #8B91A0;
  color: #2A2E36;
}

/* overwrite tab active background style.css:342 */
/*.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {*/
  /*background-color: #1c84c6;*/
  /*color: #FFFFFF;*/
/*}*/

.tabs-container .nav-tabs > li.active > a {
  border-top: 2px solid #1c84c6;
}
.tabs-container .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  cursor: pointer;
  border-top: 2px solid #1c84c6;
  background-color: #1c84c6;
  color: #FFFFFF;
}

.tabs-container .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
  cursor: pointer;
  border-top: 2px solid #1c84c6;
  background-color: #1c84c6;
  color: #FFFFFF;
}